Fazer o projeto nos dias atuais com as versões de 2... | Fórum | School of Net

Deseja poder participar de nosso fórum e tirar todas as suas dúvidas?
Clique aqui e assine nosso plano de acesso ilimitado. Saiba mais.

por Willyane

1 ano, 11 meses atrás Willyane

Fazer o projeto nos dias atuais com as versões de 2 anos atras

No ultimo plantão de duvidas, falamos sobre a dificuldade de acompanhar o projeto por conta dos erros que surgem por causa da diferença das versões atuais com as versões das tecnologias utilizadas no curso de 2 anos atras. Me foi sugerido baixar as mesmas versões do curso. Baixei: - PHP v7.2.34 - Pimple pelo que pude ver no site, continua na mesma versão co curso: ^3.0 - Symfony, não consegui encontrar na versão do curso (v4.1). A versão atual é 5.2. Alguém pode me ajudar com isso? Grata

1 Respostas